﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{3F47E0EB-856D-4EAF-A639-C88374F14D49}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <StartupObject>Medicion.My.MyApplication</StartupObject>
    <RootNamespace>Medicion</RootNamespace>
    <AssemblyName>TDSA - Medicion</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <MyType>WindowsForms</MyType>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <PublishUrl>publicar\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>3.0.10.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\Debug\</OutputPath>
    <DocumentationFile>TDSA - Medicion.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DocumentationFile>TDSA - Medicion.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
  </PropertyGroup>
  <PropertyGroup>
    <OptionExplicit>On</OptionExplicit>
  </PropertyGroup>
  <PropertyGroup>
    <OptionCompare>Binary</OptionCompare>
  </PropertyGroup>
  <PropertyGroup>
    <OptionStrict>Off</OptionStrict>
  </PropertyGroup>
  <PropertyGroup>
    <OptionInfer>On</OptionInfer>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>My Project\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.Charts.v15.1.Core, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Data.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Office.v15.1.Core, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Printing.v15.1.Core, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v15.1.Core, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Sparkline.v15.1.Core, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Utils.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Utils.v15.1.UI, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraBars.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v15.1.UI, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v15.1.Wizard, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraEditors.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraGauges.v15.1.Core, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraGauges.v15.1.Win, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraNavBar.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraPrinting.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraRichEdit.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraVerticalGrid.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="itextsharp, Version=5.5.8.0, Culture=neutral, PublicKeyToken=8354ae6d2174ddca, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\itextsharp.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Excel, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
  </ItemGroup>
  <ItemGroup>
    <Import Include="Medicion" />
    <Import Include="Medicion.My" />
    <Import Include="Medicion.My.Resources" />
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.Data" />
    <Import Include="System.Drawing" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Windows.Forms" />
    <Import Include="System.Linq" />
    <Import Include="System.Xml.Linq" />
    <Import Include="System.Threading.Tasks" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ApplicationEvents.vb" />
    <Compile Include="dbTabla.vb" />
    <Compile Include="frmConexion.designer.vb">
      <DependentUpon>frmConexion.vb</DependentUpon>
    </Compile>
    <Compile Include="frmConexion.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmGrafico.designer.vb">
      <DependentUpon>frmGrafico.vb</DependentUpon>
    </Compile>
    <Compile Include="frmGrafico.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmPrincipal.designer.vb">
      <DependentUpon>frmPrincipal.vb</DependentUpon>
    </Compile>
    <Compile Include="frmPrincipal.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmTabla.designer.vb">
      <DependentUpon>frmTabla.vb</DependentUpon>
    </Compile>
    <Compile Include="frmTabla.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Medicion.vb" />
    <Compile Include="My Project\AssemblyInfo.vb" />
    <Compile Include="My Project\Application.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Application.myapp</DependentUpon>
    </Compile>
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="My Project\Settings.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="SplashScreen.designer.vb">
      <DependentUpon>SplashScreen.vb</DependentUpon>
    </Compile>
    <Compile Include="SplashScreen.vb">
      <SubType>Form</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="frmConexion.resx">
      <DependentUpon>frmConexion.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmGrafico.resx">
      <DependentUpon>frmGrafico.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmPrincipal.resx">
      <DependentUpon>frmPrincipal.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmTabla.resx">
      <DependentUpon>frmTabla.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="My Project\licenses.licx" />
    <EmbeddedResource Include="My Project\Resources.resx">
      <Generator>VbMyResourcesResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
      <CustomToolNamespace>My.Resources</CustomToolNamespace>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="SplashScreen.resx">
      <DependentUpon>SplashScreen.vb</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="My Project\app.manifest" />
    <None Include="My Project\Application.myapp">
      <Generator>MyApplicationCodeGenerator</Generator>
      <LastGenOutput>Application.Designer.vb</LastGenOutput>
    </None>
    <None Include="My Project\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <CustomToolNamespace>My</CustomToolNamespace>
      <LastGenOutput>Settings.Designer.vb</LastGenOutput>
    </None>
    <None Include="App.config" />
    <None Include="Resources\Ayuda.pdf" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\_TD_software-SRG_inicio.2016.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\base_gráfico.16.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\base_instrumentos.16.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\base_tabla.16.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Aca_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Aca_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Acc_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Acc_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Ayuda_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Ayuda_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Conexion_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Conexion_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Cos_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Cos_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Detener_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Detener_gris_claro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Detener_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Guardar_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Guardar_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Hz_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Hz_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Imprimir_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Imprimir_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Pausa_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Pausa_gris_claro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Pausa_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Registrar_ahora_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Registrar_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Registrar_gris_claro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Registrar_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Registrar-ahora_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Registrar-ahora_gris_claro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Registrar-ahora_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Reset_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Reset_gris_claro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Reset_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_rpm_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_rpm_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Tq_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Tq_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Vca_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Vca_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Vcc_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Vcc_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_W_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_W_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_X_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_X_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Y_amarillo.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Y_cyan.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Y_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Y_marron.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton_Y_rojo.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Aca_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Aca_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Acc_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Acc_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Cos_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Cos_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-FHz_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-FHz_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Hz_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Hz_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-RPM_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-RPM_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Tq_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Tq_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Vca_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Vca_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Vcc_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Vcc_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-W_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-W_verde.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-X_amarillo.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-X_cyan.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-X_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-X_marron.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-X_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-X_rojo.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Y_amarillo.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Y_cyan.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Y_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Y_marron.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Y_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\boton-Y_rojo.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Numeros.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\numeros_tabla_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Ayuda.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Ayuda_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Detener.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Detener_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Guardar_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Guardar_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Imprimir_gris.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Imprimir_negro.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Medir.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Medir_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Medir-ahora.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Medir-ahora_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Pausa.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Pausa_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Registrar ahora.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Registrar ahora_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Registrar.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Registrar_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Reset.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Reset_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Stop.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\palabra_Stop_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp3.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp4.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp5.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp6.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp7.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp8.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp9.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp10.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp11.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp12.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp13.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj_verde_transp14.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde.transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.3.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.4.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.5.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.6.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.7.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.8.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.9.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.10.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.11.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.12.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.13.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.14.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Reloj-verde_transp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\TD_software_SRG_imprimir.jpg" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Puntos.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Sin título.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5 %28x86 y x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.VisualBasic.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>